
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; }
#wb_main { height: 1360px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 768px; min-height: 1526px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1526px; min-height: 1526px; }
#wb_element_instance66 { top: 28px; left: 290px; min-width: 470px; width: 470px; min-height: 34px; height: 34px; display: block; z-index: 732; }
#wb_element_instance66 > ul { display: block; }
#wb_element_instance66 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance66, #wb_element_instance66 ul { text-align: right; }
#wb_element_instance66 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance66 li { margin: 0px 0px 0px 0px; }
#wb_element_instance66 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance66 li.over > a, #wb_element_instance66 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance66 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #078a70 none no-repeat left top; }
#wb_element_instance66:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance66:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance66:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance67 { top: 16px; left: 29px; min-width: 50px; width: 50px; min-height: 55px; height: 55px; display: block; z-index: 531; }
#wb_element_instance67 img { width: 50px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { top: 32px; left: 90px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 533; }
#wb_element_instance69 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 376; }
#wb_element_instance69 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance69 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance70 { top: 30px; left: 20px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 535; }
#wb_element_instance71 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance71 { top: 30px; left: 726px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 541; }
#wb_element_instance72 { top: 30px; left: 570px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; z-index: 542; }
#wb_element_instance72 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 530; }
#wb_element_instance73 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance73 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance74 { top: 336px; left: 15px; min-width: 720px; width: 720px; min-height: 28px; height: 28px; display: block; z-index: 144; }
#wb_element_instance75 { top: 400px; left: 10px; min-width: 270px; width: 270px; min-height: 369px; height: 369px; display: block; z-index: 142; }
#wb_element_instance76 form .form-area-field { height: 142px; }
#wb_element_instance76 { top: 609px; left: 20px; min-width: 730px; width: 730px; min-height: 320px; height: 320px; display: block; z-index: 249; }
#wb_element_instance77 { top: 350px; left: -11px; min-width: 771px; width: 771px; min-height: 1010px; height: 1010px; display: block; z-index: 133; }
#wb_element_instance77 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance77 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 771px; height: 1010px; }
#wb_element_instance78 { top: 460px; left: 325px; min-width: 410px; width: 410px; min-height: 80px; height: 80px; display: block; z-index: 403; }
#wb_element_instance79 { top: 230px; left: 260px; min-width: 490px; width: 490px; min-height: 65px; height: 65px; display: block; z-index: 404; }
#wb_element_instance80 { top: 310px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 143; }
#wb_element_instance80 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance80 > .wb_shp { background-color: #eded5f; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance81 { top: 1px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 129; }
#wb_element_instance81 > .wb_shp:before { background: transparent url("../gallery_gen/d4697584dd6f4b0139d6daaae41ac674.jpg") repeat fixed center center; background-size: cover; opacity: 0.4; }
#wb_element_instance81 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance82 { top: 210px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance67 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance71 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance72 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 form tr.area-row > th { height: 1%; }
#wb_element_instance76 form tr.area-row > td { height: 1%; }
#wb_element_instance76 form tr.form-footer > td { height: 20px; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }


@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1387px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1553px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1553px; min-height: 1553px; }
	#wb_element_instance66 { top: 37px; left: 472px; min-width: 490px; width: 490px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance66 > ul { display: block; }
	#wb_element_instance67 { top: 27px; left: 29px; min-width: 50px; width: 50px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance67 img { width: 50px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 40px; left: 95px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance69 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance70 { top: 30px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance71 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance71 { top: 30px; left: 950px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance72 { top: 30px; left: 790px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance72 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance74 { top: 340px; left: 29px; min-width: 934px; width: 934px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance75 { top: 437px; left: 29px; min-width: 391px; width: 391px; min-height: 353px; height: 353px; display: block; }
	#wb_element_instance76 form .form-area-field { height: 182px; }
	#wb_element_instance76 { top: 670px; left: 30px; min-width: 934px; width: 934px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance77 { top: 407px; left: 0px; min-width: 992px; width: 992px; min-height: 980px; height: 980px; display: block; }
	#wb_element_instance77 > .wb_shp { width: 992px; height: 980px; }
	#wb_element_instance78 { top: 490px; left: 430px; min-width: 550px; width: 550px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance79 { top: 230px; left: 340px; min-width: 640px; width: 640px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance80 { top: 307px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance80 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance81 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance82 { top: 210px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1420px; }
	#wb_footer { height: 190px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1706px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1706px; min-height: 1706px; }
	#wb_element_instance66 { top: 32px; left: 421px; min-width: 749px; width: 749px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance66 > ul { display: block; }
	#wb_element_instance67 { top: 20px; left: 28px; min-width: 59px; width: 59px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance67 img { width: 59px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 33px; left: 95px; min-width: 294px; width: 294px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance69 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance69 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance70 { top: 0px; left: 0px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance71 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance71 { top: 146px; left: 1148px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance72 { top: 145px; left: 983px; min-width: 112px; width: 112px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance72 img { width: 112px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 110px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance74 { top: 388px; left: 30px; min-width: 1141px; width: 1141px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance75 { top: 500px; left: 30px; min-width: 390px; width: 390px; min-height: 359px; height: 359px; display: block; }
	#wb_element_instance76 form .form-area-field { height: 272px; }
	#wb_element_instance76 { top: 700px; left: 32px; min-width: 1140px; width: 1140px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance77 { top: 460px; left: 1px; min-width: 1200px; width: 1200px; min-height: 960px; height: 960px; display: block; }
	#wb_element_instance77 > .wb_shp { width: 1200px; height: 960px; }
	#wb_element_instance78 { top: 520px; left: 410px; min-width: 710px; width: 710px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance79 { top: 240px; left: 430px; min-width: 770px; width: 770px; min-height: 89px; height: 89px; display: block; }
	#wb_element_instance80 { top: 360px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance80 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance81 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance82 { top: 210px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
